.stickUpTop {
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  height: auto;/*70px;*/
  width: 100%;
  z-index: 1; }

.stickUpTop.isStuck {
  height: 42px; }

.stickUpHolder {
  padding: 0;
  max-width: 100%; }

@media only screen and (max-width: 1199px) {
  .isStuck .container {
    padding-left: 15px;
    padding-right: 15px; } }
#block_top_menu {
  background: #f47818; }
